a{
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

/* JS disabled styles */
.no-js nav li:hover ul {
	display: block;
}
/* base nav styles */
nav {
	display: block;
	margin: 0 auto 40px;
	/* border: 1px solid #222; */
	*
	position: relative;
	/* background-color: #6a6a6a; */
	font: 14px  'fengardo_neueregular';
	/* padding-top: 50px; */
	padding-left: 33%;
	z-index: 49;
}
nav ul {
	padding: 0;
	margin: 0;
}
 a.pro {
	color: #fff;
   
    text-shadow: 0 0 3px #00000080;
}

nav li {
	position: relative;
	float: left;
	list-style-type: none;
	font-family: 'fengardo_neueregular';
	font-weight: bold;
	z-index: 1;
}
nav ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	z-index: 68;
}
nav li a {
	display: block;
	padding: 12px 13px;
	*
	border-left: 1px solid #e2483e;
	border-right: 1px solid #74809a;
	color: #000;
	padding-top:70px;
	/* padding-bottom:10px; */
	text-decoration: none;
	/* z-index: 86; */
}
nav li a:focus {
	outline: none;
	text-decoration: underline;
}
nav li:first-child a {
	border-left: none;
}
nav li.last a {
	border-right: none;
}
nav a span {
	display: block;
	float: right;
	margin-left: 10px;
	margin-top: -8px;
	color: #860001;
	font-size: 18px;
}
nav ul ul {
	display: none;
	width: 100%;
	position: absolute;
	left: 0;
	background: #de443d;
}
nav ul ul li {
	float: none;
}
nav ul ul a {
	padding: 5px 10px;
	border-left: none;
	border-right: none;
	font-size: 15px;
	z-index:50;
}
nav ul ul a:hover {
	background-color: #e0403e;
}
/* CSS3 */
.borderradius nav {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.cssgradients nav {
	/*background-image: -moz-linear-gradient(0% 22px 90deg, #222, #999);
	 background-image: -webkit-gradient(linear, 0% 0%, 0% 70%, from(#999), to(#222)); */
}
.boxshadow.rgba nav {
	/* -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.75);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.75); 
	 box-shadow: 2px 2px 2px rgba(0,0,0,.75); */
}
.cssgradients nav li:hover {
	background-image: -moz-linear-gradient(0% 100px 90deg, #cc0000, #cc0000);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c73733), to(#e14241));
}
.borderradius nav ul ul {
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.boxshadow.rgba nav ul ul {
	background-color: rgb(218, 62, 61);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.5);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.5);
	box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}
.rgba nav ul ul li {
	border-left: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	/* padding-top: 10px; */
	margin-top: 10px;
	*margin-bottom: 5px;
	width:100%;

}
.rgba nav ul ul a:hover {
	background-color: rgb(132, 15, 15);
	color:white;

}
.borderradius.rgba nav ul ul li.last {
	border-left: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.csstransforms ul a span {
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}
/* fallbacks */
.no-cssgradients nav, .no-js nav {
	padding-bottom: 4px;
	border: none;
	background: url(../fallback/navBG.gif) repeat-x 0 0;
}
.no-borderradius nav ul, .no-js nav ul {
	background: url(../fallback/navRight.gif) no-repeat 100% 0;
}
.no-borderradius nav ul ul, .no-js nav ul ul {
	background: none;
}
.no-borderradius nav li, .no-js nav li {
	height: 44px;
}
.no-cssgradients nav li:hover, .no-js nav li:hover {
	background: url(../fallback/navOverBG.gif) repeat-x 0 0;
}
.no-borderradius nav li li, .no-js nav li li {
	height: auto;
	width: 98%;
	left: -2px;
}
.no-borderradius nav li:first-child, .no-js nav li:first-child {
	background: url(../fallback/navLeft.gif) no-repeat 0 0;
}
.no-borderradius nav li:first-child:hover, .no-js nav li:first-child:hover {
	background: url(../fallback/navOverLeft.gif) no-repeat 0 0;
}
.no-borderradius nav li li:first-child, .no-js nav li li:first-child {
	background: none;
}
.no-rgba nav ul ul, .no-js nav ul ul {
	left: 1px;
	padding-left: 1px;
	background: url(../fallback/subnavBG.png) no-repeat 100% 100%;
}
.no-rgba nav ul ul a, .no-js nav ul ul a {
	left: 3px;
}
.no-rgba nav ul ul a:hover {
	background: url(../fallback/subOverBG.png) repeat 0 0;
}
.no-csstransforms ul a span {
	height: 7px;
	width: 12px;
	margin-top: 8px;
	text-indent: -5000px;
	overflow: hidden;
	background: url(../fallback/indicator.png) no-repeat 0 0;
}
.no-borderradius ul ul li.last {
	margin-bottom: 10px;
}
.no-cssgradients.boxshadow nav {
	box-shadow: none;
}
